## Name

TSMON — Timesharing monitor

## Synopsis

`tsmon` [`pathlist`]

## Description

This command is used to supervise idle terminals and initiate the login sequence in timesharing applications. If a pathlist is given, standard I/O paths are opened for the device. When a carriage return is typed, tsmon will automatically call the login command. If the login fails because the user could not supply a valid user name or password, it will return to tsmon.

Note: The login command and its password file must be present for tsmon to work correctly (see the login command description).

### Logging Off the System

Most programs will terminate when an end of file character (escape) is entered as the first character on a command line. This will log you off of the system and return control to tsmon.

For more information see: the section called “Setting Up Timesharing System Procedure Files”, login

## Examples

    OS9:tsmon /t1&
    &005